classification
Title: file.seek allows float arguments
Type: behavior Stage:
Components: Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: loewis Nosy List: christian.heimes, georg.brandl, loewis
Priority: normal Keywords:

Created on 2007-09-01 13:34 by georg.brandl, last changed 2008-01-06 22:29 by admin. This issue is now closed.

Messages (2)
msg55558 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-01 13:34
Although documented as deprecated, file.seek accepts float arguments in 3.0.
msg57270 - (view) Author: Christian Heimes (christian.heimes) * (Python committer) Date: 2007-11-08 18:05
Fixed in r58914
History
Date User Action Args
2008-01-06 22:29:45adminsetkeywords: - py3k
versions: Python 3.0
2007-11-08 18:05:05christian.heimessetstatus: open -> closed
resolution: fixed
messages: + msg57270
nosy: + christian.heimes
2007-09-17 06:51:05jafosetpriority: normal
assignee: loewis
nosy: + loewis
2007-09-01 13:34:52georg.brandlcreate